package org.exoplatform.cs.service.tickets;

import java.util.List;


/**
 * Created by IntelliJ IDEA.
 * User: ali
 * Date: 28/12/16
 * Time: 16:26
 */
public class FlowConfig {
  private String name;
  private Flow flow;

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public Flow getFlow() {
    return flow;
  }

  public void setFlow(Flow flow) {
    this.flow = flow;
  }
}
